gtg(1)

NAME
gtg - Getting Things GNOME!, a personal tasks and ToDo list organizer for the GNOME desktop environment

SYNOPSIS
gtg [options...] [task-ids...]

DESCRIPTION
"Getting Things GNOME" (GTG) is a personal tasks and ToDo list organizer inspired by the "Getting Things Done" (GTD) methodology.

GTG is intended to help you track everything you need to do and need to know, from small tasks to large projects. GTG's user interface is designed to accommodate many workflows, with features such as: a very flexible tagging and searching system; natural language parsing and a free-form task text editor; projects/task dependencies (infinite sub-tasks), start dates and due dates; an "Actionable" tasks view mode to help you stay focused during your work; the ability to effortlessly defer tasks to common upcoming days, or to a custom date.

GTG is intended to help you track everything you need to do and need to know, from small tasks to large projects.

GTG uses a very handy system for creating and editing tasks. The task editor can automatically recognize metadata such as tags and subtasks through the use of a very simple syntax.

OPTIONS

-d, --debug
    Debug mode. Prints extra information to the console which may be useful for understanding and reporting bugs.

-h, --help
    Prints some information about gtg's usage and options.

-t TITLE, --title=TITLE
    Set the application name to TITLE.

-v, --version
    Prints version and exits.

task-id
    Task to open, in the format of gtg://task-id.

COPYRIGHT
This manual page is Copyright 2009, 2012 Luca Falavigna <dktrkranz@debian.org> and Bertrand Rousseau <bertrand.rousseau@gmail.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.